Page MenuHomePhabricator

Write unit tests for LangLinkHandler
Closed, ResolvedPublic

Description

LangLinkHandler needs unit tests. This involves mocking out the repo access.


Version: unspecified
Severity: enhancement

Details

Reference
bz43195

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 12:51 AM
bzimport set Reference to bz43195.
daniel created this task.Dec 17 2012, 11:29 AM

wikidata-bugs wrote:

Change I2c0fb19d: (bug 43195) Refactor and test LangLinkHandler.

(In reply to comment #1)

Change I2c0fb19d: (bug 43195) Refactor and test LangLinkHandler.

Merged by Aude on the 20th.

Verified in Wikidata demo sprint 28

Restricted Application added a project: Wikidata. · View Herald TranscriptJan 28 2016, 6:08 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald Transcript